"Cabos" = "Cabos";
"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - 下载";
"Cabos - Ignore Keywords" = "Cabos - 忽略关键字";
"Cabos - Network" = "Cabos - 网络";
"Cabos - Preferences" = "Cabos - 特选";
"Cabos - Uploads" = "Cabos - 向上作用的负载";